<bodies>

    <append xpath="/bodies">

        <!-- Zombie Rigs  --> // Courtesy of NPCCore - renamed to avoid conflicts <body
            name="mixamoConvertedStandardZombiePOC"> <!-- Spine thru Spine2  -->
            <collider>
                <property name="tag" value="E_BP_Body" />
                <property name="path" value="Hips" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="0.75 0.39 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 -0.08" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_LLeg" />
                <property name="path" value="Hips/LeftUpLeg" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_LLowerLeg" />
                <property name="path" value="Hips/LeftUpLeg/LeftLeg" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_RLeg" />
                <property name="path" value="Hips/RightUpLeg" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_RLowerLeg" />
                <property name="path" value="Hips/RightUpLeg/RightLeg" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_Body" />
                <property name="path" value="Hips/Spine/Spine1/" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 0.36 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0.05 -0.08" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_LArm" />
                <property name="path" value="Hips/Spine/Spine1/Spine2/LeftShoulder/LeftArm" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_LLowerArm" />
                <property name="path"
                    value="Hips/Spine/Spine1/Spine2/LeftShoulder/LeftArm/LeftForeArm" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_RArm" />
                <property name="path" value="Hips/Spine/Spine1/Spine2/RightShoulder/RightArm" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_RLowerArm" />
                <property name="path"
                    value="Hips/Spine/Spine1/Spine2/RightShoulder/RightArm/RightForeArm" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="1 1 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
            <collider>
                <property name="tag" value="E_BP_Head" />
                <property name="path" value="Hips/Spine/Spine1/Spine2/Neck/Head" />
                <property name="collisionLayer" value="0" />
                <property name="ragdollLayer" value="0" />
                <property name="collisionScale" value="1 1 1" />
                <property name="ragdollScale" value="0.8 0.88 1" />
                <property name="collisionOffset" value="0 0 0" />
                <property name="ragdollOffset" value="0 0.02 0" />
                <property name="type" value="Detail" />
                <property name="flags" value="collision;ragdoll" />
            </collider>
        </body>

    </append>
</bodies>
